LTI and Moodle

Moodle to Moodle LTI Issues (3.5 to 3.3.2 and 3.5 to 3.6)